Auto Multiple Choice - Bug # 350: Depuis le commit 1684:f3d768d0e144 le build d'AMC échoue sous
OS X

Status: Closed Priority: Normal

Author: Joél Brogniart Category:

Created: 04/24/2015 Assignee:

Updated: 04/26/2015 Due date:

Description: Depuis le commit commit:f3d768d0e144 le build d'AMC échoue sous OS X (10.10.3) avec l'erreur :
<pre>

;info:build tar cznf modeles/ar/groups.tgz -C modeles/ar/groups.d --owner=root --group=root --numeric-owner
--mtime=2015-01-01 .

;info:build tar: Option --owner=root is not supported

;info:build Usage:

sinfotbuild  List:  tar -tf <archive-filename>

sinfo:build  Extract: tar -xf <archive-filename>

sinfo:build Create: tar -cf <archive-filename> [filenames...]

sinfo:build Help: tar --help

sinfo:build make[1]: *** [modeles/ar/groups.tgz] Error 1

</pre>

History

04/24/2015 07:13 pm - Alexis Bienveniie

- Description changed from Depuis le commit 1684:f3d768d0e144 le build d'’AMC A@choue sous OS X (10.10.3) avec l'erreur :
<pre>

:info:build tar cznf modeles/ar/groups.tgz -C modeles/ar/groups.d --owner=root --group=root --numeric-owner --mtime=2015-01-01 .
:info:build tar: Option --owner=root is not supported

:info:build Usage:

:iinfo:build  List:  tar -tf <archive-filename>

:info:build  Extract: tar -xf <archive-filename>

:iinfo:build Create: tar -cf <archive-filename> [filenames...]

info:build Help: tar --help

:info:build make[1]: *** [modeles/ar/groups.tgz] Error 1

</pre> to Depuis le commit commit:f3d768d0e144 le build d'AMC A@choue sous OS X (10.10.3) avec l'erreur :

<pre>

:info:build tar cznf modeles/ar/groups.tgz -C modeles/ar/groups.d --owner=root --group=root --numeric-owner --mtime=2015-01-01 .
:info:build tar: Option --owner=root is not supported

:info:build Usage:

:info:build List: tar -tf <archive-filename>

:info:build  Extract: tar -xf <archive-filename>

:info:build  Create: tar -cf <archive-filename> [filenames...]

:info:build Help: tar --help

:info:build make[1]: *** [modeles/ar/groups.tgz] Error 1

</pre>

04/25/2015 06:55 pm - Alexis Bienveniie

Est-ce mieux aprés commit:84cf6ab2c263 ?

04/26/2015 09:33 am - Joél Brogniart

Non le build échoue avec la méme erreur. C'est bizarre on dirait que le fichier "Makefile-macports.conf" n'est pas pris en compte. Il faut que j'analyse ¢a

plus en détail...

04/26/2015 10:41 am - Alexis Bienveniie
> C'est bizarre on dirait que le fichier "Makefile-macports.conf" n'est pas pris en compte
En effet il n'était pas pris en compte partout...
J'ai essayé de corriger cela avec la révision commit:7fc79da837d7.

04/26/2015 05:32 pm - Joél Brogniart
Ah, cette fois ci c'est bon. Le build fonctionne correctement et AMC fonctionne a nouveau. Merci beaucoup. Ga mérite une biere !

04/26/2015 06:32 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Closed

Super!

06/27/2025 22



